
         <!doctype html>
         <html xmlns:o="urn:schemas-microsoft-com:office:office" xmlns:w="urn:schemas-microsoft-com:office:word" xmlns:m="http://schemas.microsoft.com/office/2004/12/omml" xmlns="http://www.w3.org/TR/REC-html40"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"><meta name="Generator" content="Microsoft Word 15 (filtered medium)"><style><!--
/* Font Definitions */
@font-face
	{font-family:Wingdings;
	panose-1:5 0 0 0 0 0 0 0 0 0;}
@font-face
	{font-family:"Cambria Math";
	panose-1:2 4 5 3 5 4 6 3 2 4;}
@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;}
/* Style Definitions */
p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:11.0pt;
	font-family:"Calibri",sans-serif;}
a:link, span.MsoHyperlink
	{mso-style-priority:99;
	color:blue;
	text-decoration:underline;}
a:visited, span.MsoHyperlinkFollowed
	{mso-style-priority:99;
	color:purple;
	text-decoration:underline;}
p.msonormal0, li.msonormal0, div.msonormal0
	{mso-style-name:msonormal;
	mso-margin-top-alt:auto;
	margin-right:0cm;
	mso-margin-bottom-alt:auto;
	margin-left:0cm;
	font-size:11.0pt;
	font-family:"Calibri",sans-serif;}
span.E-MailFormatvorlage18
	{mso-style-type:personal;
	font-family:"Arial",sans-serif;
	color:#1F497D;
	font-weight:normal;
	font-style:normal;}
span.E-MailFormatvorlage20
	{mso-style-type:personal-reply;
	font-family:"Calibri",sans-serif;
	color:windowtext;}
span.wpsl-street
	{mso-style-name:wpsl-street;}
span.wpsl-country
	{mso-style-name:wpsl-country;}
.MsoChpDefault
	{mso-style-type:export-only;
	font-size:10.0pt;}
@page WordSection1
	{size:612.0pt 792.0pt;
	margin:70.85pt 70.85pt 2.0cm 70.85pt;}
div.WordSection1
	{page:WordSection1;}
/* List Definitions */
@list l0
	{mso-list-id:154536099;
	mso-list-template-ids:670702976;}
@list l0:level1
	{mso-level-number-format:bullet;
	mso-level-text:;
	mso-level-tab-stop:36.0pt;
	mso-level-number-position:left;
	text-indent:-18.0pt;
	mso-ansi-font-size:10.0pt;
	font-family:Symbol;}
@list l0:level2
	{mso-level-number-format:bullet;
	mso-level-text:o;
	mso-level-tab-stop:72.0pt;
	mso-level-number-position:left;
	text-indent:-18.0pt;
	mso-ansi-font-size:10.0pt;
	font-family:"Courier New";
	mso-bidi-font-family:"Times New Roman";}
@list l0:level3
	{mso-level-number-format:bullet;
	mso-level-text:;
	mso-level-tab-stop:108.0pt;
	mso-level-number-position:left;
	text-indent:-18.0pt;
	mso-ansi-font-size:10.0pt;
	font-family:Wingdings;}
@list l0:level4
	{mso-level-number-format:bullet;
	mso-level-text:;
	mso-level-tab-stop:144.0pt;
	mso-level-number-position:left;
	text-indent:-18.0pt;
	mso-ansi-font-size:10.0pt;
	font-family:Wingdings;}
@list l0:level5
	{mso-level-number-format:bullet;
	mso-level-text:;
	mso-level-tab-stop:180.0pt;
	mso-level-number-position:left;
	text-indent:-18.0pt;
	mso-ansi-font-size:10.0pt;
	font-family:Wingdings;}
@list l0:level6
	{mso-level-number-format:bullet;
	mso-level-text:;
	mso-level-tab-stop:216.0pt;
	mso-level-number-position:left;
	text-indent:-18.0pt;
	mso-ansi-font-size:10.0pt;
	font-family:Wingdings;}
@list l0:level7
	{mso-level-number-format:bullet;
	mso-level-text:;
	mso-level-tab-stop:252.0pt;
	mso-level-number-position:left;
	text-indent:-18.0pt;
	mso-ansi-font-size:10.0pt;
	font-family:Wingdings;}
@list l0:level8
	{mso-level-number-format:bullet;
	mso-level-text:;
	mso-level-tab-stop:288.0pt;
	mso-level-number-position:left;
	text-indent:-18.0pt;
	mso-ansi-font-size:10.0pt;
	font-family:Wingdings;}
@list l0:level9
	{mso-level-number-format:bullet;
	mso-level-text:;
	mso-level-tab-stop:324.0pt;
	mso-level-number-position:left;
	text-indent:-18.0pt;
	mso-ansi-font-size:10.0pt;
	font-family:Wingdings;}
ol
	{margin-bottom:0cm;}
ul
	{margin-bottom:0cm;}
--></style></head><body lang="DE" link="blue" vlink="purple" oncontextmenu="return false;"><div class="WordSection1"><p class="MsoNormal"><span style="font-family:&quot;Arial&quot;,sans-serif;mso-fareast-language:EN-US">Guten Tag Herr Liebi,<o:p></o:p></span></p><p class="MsoNormal"><span style="font-family:&quot;Arial&quot;,sans-serif;mso-fareast-language:EN-US"><o:p>&nbsp;</o:p></span></p><p class="MsoNormal"><span style="font-family:&quot;Arial&quot;,sans-serif;mso-fareast-language:EN-US">ich weiß , dass Sie kaum Zeit haben, aber es wäre super wenn Sie mir die zwei Gemeinden in Aachen mitteilen könnten (fehlten in der E-Mail).<o:p></o:p></span></p><p class="MsoNormal"><span style="font-family:&quot;Arial&quot;,sans-serif;mso-fareast-language:EN-US"><o:p>&nbsp;</o:p></span></p><p class="MsoNormal"><span style="font-family:&quot;Arial&quot;,sans-serif;mso-fareast-language:EN-US">Inzwischen hatte ich selbst  versucht bibeltreue Gemeinden ausfindig zu machen (Link <a href="https://kfg.org/gemeinden/">https://kfg.org/gemeinden/</a>)<o:p></o:p></span></p><p class="MsoNormal"><span lang="EN-US" style="font-family:&quot;Arial&quot;,sans-serif;mso-fareast-language:EN-US"><o:p>&nbsp;</o:p></span></p><p class="MsoNormal"><span lang="EN-US" style="font-family:&quot;Arial&quot;,sans-serif;mso-fareast-language:EN-US"><o:p>&nbsp;</o:p></span></p><div style="mso-element:para-border-div;border:none;border-bottom:dotted #CCCCCC 1.0pt;padding:0cm 0cm 8.0pt 0cm"><p class="MsoNormal" style="mso-margin-top-alt:0cm;margin-right:0cm;margin-bottom:15.0pt;margin-left:0cm;text-indent:0cm;mso-list:l0 level1 lfo1;border:none;padding:0cm"><![if !supportLists]><span style="font-size:10.0pt;font-family:Symbol;color:#444444"><span style="mso-list:Ignore">·<span style="font:7.0pt &quot;Times New Roman&quot;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </span></span></span><![endif]><b><span style="font-family:&quot;Arial&quot;,sans-serif;color:#444444"><a href="https://kfg.org/gemeinden/christliche-gemeinde-am-michaelsberg/">Christliche Gemeinde am Michaelsberg</a> </span></b><span style="font-family:&quot;Arial&quot;,sans-serif;color:#444444">Michaelsbergstraße 2852066 Aachen Deutschland<o:p></o:p></span></p><p class="MsoNormal" style="mso-margin-top-alt:0cm;margin-right:0cm;margin-bottom:15.0pt;margin-left:0cm;text-indent:0cm;mso-list:l0 level1 lfo1;border:none;padding:0cm"><![if !supportLists]><span style="font-size:10.0pt;font-family:Symbol;color:#444444"><span style="mso-list:Ignore">·<span style="font:7.0pt &quot;Times New Roman&quot;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; </span></span></span><![endif]><b><span style="font-family:&quot;Arial&quot;,sans-serif;color:#444444"><a href="https://kfg.org/gemeinden/freie-christliche-gemeinde-aachen/">Freie christliche Gemeinde Aachen</a> </span></b><span style="font-family:&quot;Arial&quot;,sans-serif;color:#444444">Am Gut Wolf 352070 Aachen Deutschland<o:p></o:p></span></p><p class="MsoNormal" style="margin-bottom:15.0pt;border:none;padding:0cm"><span style="font-family:&quot;Arial&quot;,sans-serif;color:#444444"><o:p>&nbsp;</o:p></span></p><p class="MsoNormal" style="margin-bottom:15.0pt;border:none;padding:0cm"><span style="font-family:&quot;Arial&quot;,sans-serif;color:#444444">Sind das die zwei Gemeinden, die Sie erwähnt hatten?<o:p></o:p></span></p><p class="MsoNormal" style="margin-bottom:15.0pt;border:none;padding:0cm"><span style="font-family:&quot;Arial&quot;,sans-serif;color:#444444"><o:p>&nbsp;</o:p></span></p><p class="MsoNormal" style="margin-bottom:15.0pt;border:none;padding:0cm"><span style="font-family:&quot;Arial&quot;,sans-serif;color:#444444">Vielen Dank für eine Antwort<o:p></o:p></span></p><p class="MsoNormal" style="margin-bottom:15.0pt;border:none;padding:0cm"><span style="font-family:&quot;Arial&quot;,sans-serif;color:#444444">Liebe Grüße aus Aachen<o:p></o:p></span></p><p class="MsoNormal" style="margin-bottom:15.0pt;border:none;padding:0cm"><span style="font-family:&quot;Arial&quot;,sans-serif;color:#444444">Bianca Kosanke <o:p></o:p></span></p><p class="MsoNormal" style="margin-bottom:15.0pt;border:none;padding:0cm"><span style="font-family:&quot;Arial&quot;,sans-serif;color:#444444"><o:p>&nbsp;</o:p></span></p><p class="MsoNormal" style="margin-bottom:15.0pt;border:none;padding:0cm"><span style="font-size:10.0pt;font-family:&quot;Arial&quot;,sans-serif;color:#444444"><o:p>&nbsp;</o:p></span></p></div><p class="MsoNormal"><span style="mso-fareast-language:EN-US"><o:p>&nbsp;</o:p></span></p><p class="MsoNormal"><span style="mso-fareast-language:EN-US"><o:p>&nbsp;</o:p></span></p><div style="border:none;border-top:solid #B5C4DF 1.0pt;padding:3.0pt 0cm 0cm 0cm"><p class="MsoNormal"><b><span style="font-size:12.0pt;color:black">Von: </span></b><span style="font-size:12.0pt;color:black">Bianca Kosanke &lt;bkosanke@gmx.de&gt;<br><b>Datum: </b>Dienstag, 2. August 2022 um 22:18<br><b>An: </b>&lt;team@rogerliebi.ch&gt;<br><b>Betreff: </b>AW: Antwort: Re: #7C-3452 . RL Formular: Seelsorge <o:p></o:p></span></p></div><div><p class="MsoNormal"><o:p>&nbsp;</o:p></p></div><p class="MsoNormal"><span style="font-family:&quot;Arial&quot;,sans-serif;color:#1F497D;mso-fareast-language:EN-US">Guten Abend,</span><o:p></o:p></p><p class="MsoNormal"><span style="font-family:&quot;Arial&quot;,sans-serif;color:#1F497D;mso-fareast-language:EN-US">&nbsp;</span><o:p></o:p></p><p class="MsoNormal"><span style="font-family:&quot;Arial&quot;,sans-serif;color:#1F497D;mso-fareast-language:EN-US">vielen Dank für Ihre Nachricht.</span><o:p></o:p></p><p class="MsoNormal"><span style="font-family:&quot;Arial&quot;,sans-serif;color:#1F497D;mso-fareast-language:EN-US">Mich hat es sehr gefreut Sie persönlich zu hören.</span><o:p></o:p></p><p class="MsoNormal"><span style="font-family:&quot;Arial&quot;,sans-serif;color:#1F497D;mso-fareast-language:EN-US">&nbsp;</span><o:p></o:p></p><p class="MsoNormal"><span style="font-family:&quot;Arial&quot;,sans-serif;color:#1F497D;mso-fareast-language:EN-US">In Ihrer Nachricht haben Sie von zwei Gemeinden in Aachen gesprochen.</span><o:p></o:p></p><p class="MsoNormal"><span style="font-family:&quot;Arial&quot;,sans-serif;color:#1F497D;mso-fareast-language:EN-US">&nbsp;</span><o:p></o:p></p><p class="MsoNormal"><span style="font-family:&quot;Arial&quot;,sans-serif;color:#1F497D;mso-fareast-language:EN-US">Leider sind die Adressen in der Mail nicht dabei gewesen.</span><o:p></o:p></p><p class="MsoNormal"><span style="font-family:&quot;Arial&quot;,sans-serif;color:#1F497D;mso-fareast-language:EN-US">&nbsp;</span><o:p></o:p></p><p class="MsoNormal"><span style="font-family:&quot;Arial&quot;,sans-serif;color:#1F497D;mso-fareast-language:EN-US">Wenn Sie noch mal so freundlich wären, die mir kurz zu schreiben….</span><o:p></o:p></p><p class="MsoNormal"><span style="font-family:&quot;Arial&quot;,sans-serif;color:#1F497D;mso-fareast-language:EN-US">&nbsp;</span><o:p></o:p></p><p class="MsoNormal"><span style="font-family:&quot;Arial&quot;,sans-serif;color:#1F497D;mso-fareast-language:EN-US">&nbsp;</span><o:p></o:p></p><p class="MsoNormal"><span style="font-family:&quot;Arial&quot;,sans-serif;color:#1F497D;mso-fareast-language:EN-US">Liebe Grüße</span><o:p></o:p></p><p class="MsoNormal"><span style="font-family:&quot;Arial&quot;,sans-serif;color:#1F497D;mso-fareast-language:EN-US">Bianca Kosanke</span><o:p></o:p></p><p class="MsoNormal"><span style="font-family:&quot;Arial&quot;,sans-serif;color:#1F497D;mso-fareast-language:EN-US">&nbsp;</span><o:p></o:p></p><p class="MsoNormal"><span style="font-family:&quot;Arial&quot;,sans-serif;color:#1F497D;mso-fareast-language:EN-US">&nbsp;</span><o:p></o:p></p><p class="MsoNormal"><span style="font-family:&quot;Arial&quot;,sans-serif;color:#1F497D;mso-fareast-language:EN-US">&nbsp;</span><o:p></o:p></p><p class="MsoNormal"><span style="font-family:&quot;Arial&quot;,sans-serif;color:#1F497D;mso-fareast-language:EN-US">&nbsp;</span><o:p></o:p></p><p class="MsoNormal"><span style="font-family:&quot;Arial&quot;,sans-serif;color:#1F497D;mso-fareast-language:EN-US">&nbsp;</span><o:p></o:p></p><div><div style="border:none;border-top:solid #E1E1E1 1.0pt;padding:3.0pt 0cm 0cm 0cm"><p class="MsoNormal"><b>Von:</b> team@rogerliebi.ch &lt;team@rogerliebi.ch&gt; <br><b>Gesendet:</b> Montag, 1. August 2022 16:55<br><b>An:</b> bkosanke@gmx.de<br><b>Betreff:</b> Antwort: Re: #7C-3452 . RL Formular: Seelsorge <o:p></o:p></p></div></div><p class="MsoNormal">&nbsp;<o:p></o:p></p><p><span lang="DE-CH" style="font-size:10.0pt;font-family:&quot;Arial&quot;,sans-serif">Guten Tag</span><span lang="DE-CH"> <br></span><span lang="DE-CH" style="font-size:10.0pt;font-family:&quot;Arial&quot;,sans-serif">Ich antworte Ihnen per Sprachnachricht. Das geht bedeutend schneller. Ich kriege so viele Mails. Anders gäbe es kein Durchkommen mehr.</span><o:p></o:p></p><p><span lang="DE-CH" style="font-size:10.0pt;font-family:&quot;Arial&quot;,sans-serif">Liebe Grüsse</span><span lang="DE-CH"> <br></span><span lang="DE-CH" style="font-size:10.0pt;font-family:&quot;Arial&quot;,sans-serif">Roger Liebi</span><span lang="DE-CH"> <br></span><span lang="DE-CH" style="font-size:10.0pt;font-family:&quot;Arial&quot;,sans-serif">&nbsp;</span><span lang="DE-CH"> <br></span><span lang="DE-CH" style="font-size:10.0pt;font-family:&quot;Arial&quot;,sans-serif">******* Anfang der weitergeleiteten Email</span><span lang="DE-CH"> <br></span><span lang="DE-CH" style="font-size:10.0pt;font-family:&quot;Arial&quot;,sans-serif">Absender der Email: <a href="mailto:bkosanke@gmx.de">bkosanke@gmx.de</a></span><span lang="DE-CH"> </span><o:p></o:p></p><p><span lang="DE-CH" style="font-size:10.0pt;font-family:&quot;Arial&quot;,sans-serif">Guten Tag Herr Liebi,</span><span lang="DE-CH"> </span><o:p></o:p></p><p><span lang="DE-CH" style="font-size:10.0pt;font-family:&quot;Arial&quot;,sans-serif">&nbsp;</span><span lang="DE-CH"> </span><o:p></o:p></p><p><span lang="DE-CH" style="font-size:10.0pt;font-family:&quot;Arial&quot;,sans-serif">vielen Dank für die schnelle Rückmeldung.</span><span lang="DE-CH"> </span><o:p></o:p></p><p><span lang="DE-CH" style="font-size:10.0pt;font-family:&quot;Arial&quot;,sans-serif">&nbsp;</span><span lang="DE-CH"> </span><o:p></o:p></p><p><span lang="DE-CH" style="font-size:10.0pt;font-family:&quot;Arial&quot;,sans-serif">Mein Mann und ich sind&nbsp; in der neuapostlichen Kirche ( ca. weltweit&nbsp; 9.000000 Mitglieder) „groß“ geworden und waren dort aktiv in viele Dienste mit eingebunden.</span><o:p></o:p></p><p><span lang="DE-CH" style="font-size:10.0pt;font-family:&quot;Arial&quot;,sans-serif">&nbsp;</span><span lang="DE-CH"> </span><o:p></o:p></p><p><span lang="DE-CH" style="font-size:10.0pt;font-family:&quot;Arial&quot;,sans-serif">Irrlehre Nr. 1 :&nbsp; Alle drei Monate findet ein Entschlafenen Gottesdienst statt. Dort können Verstorbene (unerlöste, ungläubige) durch die Teilnahme am Gottesdienst sich nochmal „umentscheiden“ und getauft werden. Die vorausgegangen Christen laden Ungläubige ein zum Gottesdienst. Dies ist bis zur Entrückung der Gemeinde in der jenseitigen Welt möglich. Wir sollen für die unerlösten Menschen beten, in der Hoffnung dass Sie den Weg zu Jesus Christus finden. Die verstorbenen Gläubigen nehmen aus dem Jenseits weiter an den Gottesdiensten hier auf der Erden teil. Das ganze Geschehen ist im Katechismus dargelegt und stützt sich hauptsächlich auf die Apokryphen (die ja nicht das Wort Gottes sind). Der Stammapostel mit seinen ca. 400 Aposteln weltweit wird von einem Theologen Dr. Rheinhard Kiefer beraten.</span><o:p></o:p></p><p><span lang="DE-CH" style="font-size:10.0pt;font-family:&quot;Arial&quot;,sans-serif">&nbsp;</span><span lang="DE-CH"> </span><o:p></o:p></p><p><span lang="DE-CH" style="font-size:10.0pt;font-family:&quot;Arial&quot;,sans-serif">Irrlehre Nr.2: gläubige Christen die sterben, kommen erst in einem Wartebereich zu den anderen Gläubigen und können unsern Herrn Jesus noch nicht sehen.</span><o:p></o:p></p><p><span lang="DE-CH" style="font-size:10.0pt;font-family:&quot;Arial&quot;,sans-serif">&nbsp;</span><span lang="DE-CH"> </span><o:p></o:p></p><p><span lang="DE-CH" style="font-size:10.0pt;font-family:&quot;Arial&quot;,sans-serif">Irrlehre Nr.3 : Das Apostelamt ist wie früher wieder erweckt worden. Die Apostel sollen die Gemeinden auf die Wiederkunft Jesu Christi vorbereiten und nur Sie können die Bibel auslegen.</span><o:p></o:p></p><p><span lang="DE-CH" style="font-size:10.0pt;font-family:&quot;Arial&quot;,sans-serif">&nbsp;</span><span lang="DE-CH"> </span><o:p></o:p></p><p><span lang="DE-CH" style="font-size:10.0pt;font-family:&quot;Arial&quot;,sans-serif">Und ein weiterer Punkt : Bekennende Schwule (sind verheiratet offiziell) dürfen als Priester am Altar predigen. Die meisten Priester haben leider die Bibel nicht gelesen.&nbsp; Mein Mann und ich&nbsp; haben diesen Punkt mit unserem Gemeindeleiter bei uns zu Hause besprochen und ihn die Bibelstellen gezeigt, dass das nicht in Ordnung ist. Der Gemeindeleiter hat den Punkt mit zum Apostel (Apostelbezirk Aachen und Köln) genommen, aber leider wurde das nicht berücksichtigt.</span><o:p></o:p></p><p><span lang="DE-CH" style="font-size:10.0pt;font-family:&quot;Arial&quot;,sans-serif">&nbsp;</span><span lang="DE-CH"> </span><o:p></o:p></p><p><span lang="DE-CH" style="font-size:10.0pt;font-family:&quot;Arial&quot;,sans-serif">LG im HERRN</span><span lang="DE-CH"> </span><o:p></o:p></p><p><span lang="DE-CH" style="font-size:10.0pt;font-family:&quot;Arial&quot;,sans-serif">&nbsp;</span><span lang="DE-CH"> </span><o:p></o:p></p><p><span lang="DE-CH" style="font-size:10.0pt;font-family:&quot;Arial&quot;,sans-serif">Bianca Kosanke</span><span lang="DE-CH"> </span><o:p></o:p></p><p><span lang="DE-CH" style="font-size:10.0pt;font-family:&quot;Arial&quot;,sans-serif">&nbsp;</span><span lang="DE-CH"> </span><o:p></o:p></p><p><span lang="DE-CH" style="font-size:10.0pt;font-family:&quot;Arial&quot;,sans-serif">&nbsp;</span><span lang="DE-CH"> </span><o:p></o:p></p><p><span lang="DE-CH" style="font-size:10.0pt;font-family:&quot;Arial&quot;,sans-serif">Von: &lt;<a href="mailto:team@rogerliebi.ch">team@rogerliebi.ch</a>&gt;</span><span lang="DE-CH"> <br></span><span lang="DE-CH" style="font-size:10.0pt;font-family:&quot;Arial&quot;,sans-serif">Datum: Donnerstag, 21. Juli 2022 um 18:00</span><span lang="DE-CH"> <br></span><span lang="DE-CH" style="font-size:10.0pt;font-family:&quot;Arial&quot;,sans-serif">An: &lt;<a href="mailto:bkosanke@gmx.de">bkosanke@gmx.de</a>&gt;</span><span lang="DE-CH"> <br></span><span lang="DE-CH" style="font-size:10.0pt;font-family:&quot;Arial&quot;,sans-serif">Betreff: AW: #7C-3452</span><span lang="DE-CH"> </span><span lang="DE-CH" style="font-size:10.0pt;font-family:&quot;Arial&quot;,sans-serif">• RL Formular: Seelsorge</span><span lang="DE-CH"> </span><o:p></o:p></p><p><span lang="DE-CH" style="font-size:10.0pt;font-family:&quot;Arial&quot;,sans-serif">&nbsp;</span><span lang="DE-CH"> </span><o:p></o:p></p><p><span lang="DE-CH" style="font-size:10.0pt;font-family:&quot;Arial&quot;,sans-serif">Guten Abend Frau Kosanke</span><span lang="DE-CH"> </span><o:p></o:p></p><p><span lang="DE-CH" style="font-size:10.0pt;font-family:&quot;Arial&quot;,sans-serif">&nbsp;</span><span lang="DE-CH"> </span><o:p></o:p></p><p><span lang="DE-CH" style="font-size:10.0pt;font-family:&quot;Arial&quot;,sans-serif">Vielleicht können Sie mal die Irrlehren aufzählen und kurz beschreiben. Dann kann ich noch besser antworten.</span><span lang="DE-CH"> </span><o:p></o:p></p><p><span lang="DE-CH" style="font-size:10.0pt;font-family:&quot;Arial&quot;,sans-serif">&nbsp;</span><span lang="DE-CH"> </span><o:p></o:p></p><p><span lang="DE-CH" style="font-size:10.0pt;font-family:&quot;Arial&quot;,sans-serif">Ja, ich denke wir könnten Ihnen ansonsten eine gute Gemeinde vermitteln im Raum Aachen.</span><span lang="DE-CH"> </span><o:p></o:p></p><p><span lang="DE-CH" style="font-size:10.0pt;font-family:&quot;Arial&quot;,sans-serif">&nbsp;</span><span lang="DE-CH"> </span><o:p></o:p></p><p><span lang="DE-CH" style="font-size:10.0pt;font-family:&quot;Arial&quot;,sans-serif">LG im HERRN</span><span lang="DE-CH"> </span><o:p></o:p></p><p><span lang="DE-CH" style="font-size:10.0pt;font-family:&quot;Arial&quot;,sans-serif">&nbsp;</span><span lang="DE-CH"> </span><o:p></o:p></p><p><span lang="DE-CH" style="font-size:10.0pt;font-family:&quot;Arial&quot;,sans-serif">Roger Liebi</span><span lang="DE-CH"> </span><o:p></o:p></p><p><span lang="DE-CH" style="font-size:10.0pt;font-family:&quot;Arial&quot;,sans-serif">&nbsp;</span><span lang="DE-CH"> </span><o:p></o:p></p><p><span lang="DE-CH" style="font-size:10.0pt;font-family:&quot;Arial&quot;,sans-serif">Von: RL-Kontaktformular &lt;&gt; </span><span lang="DE-CH"><br></span><span lang="DE-CH" style="font-size:10.0pt;font-family:&quot;Arial&quot;,sans-serif">Gesendet: Donnerstag, 21. Juli 2022 17:51</span><span lang="DE-CH"> <br></span><span lang="DE-CH" style="font-size:10.0pt;font-family:&quot;Arial&quot;,sans-serif">An: <a href="mailto:KontaktFormular@rogerliebi.ch">KontaktFormular@rogerliebi.ch</a></span><span lang="DE-CH"> <br></span><span lang="DE-CH" style="font-size:10.0pt;font-family:&quot;Arial&quot;,sans-serif">Betreff: #7C-3452</span><span lang="DE-CH"> </span><span lang="DE-CH" style="font-size:10.0pt;font-family:&quot;Arial&quot;,sans-serif">• RL Formular: Seelsorge</span><span lang="DE-CH"> </span><o:p></o:p></p><p><span lang="DE-CH" style="font-size:10.0pt;font-family:&quot;Arial&quot;,sans-serif">&nbsp;</span><span lang="DE-CH"> </span><o:p></o:p></p><p><span lang="DE-CH" style="font-size:10.0pt;font-family:&quot;Arial&quot;,sans-serif">Anfrage: #7C-3452 Vorname, Nachname: Bianca Kosanke E-Mail Adresse: <a href="mailto:bkosanke@gmx.de">bkosanke@gmx.de</a> &lt;<a href="mailto:bkosanke@gmx.de">mailto:bkosanke@gmx.de</a>&gt;&nbsp; Seelsorge Nachricht: Liebe Glaubensgeschwister, ich selber habe die Bibel ganz gelesen (bin 46 Jahre alt). Ich habe einige Bibelübersetzungen (Elberfelder, Schlachter und Luther usw.) und gute Kommentare. Seid der Corona-Krise bin ich auf Roger Liebi aufmerksam geworden. Viele Vorträge habe ich mir angehört und bin seid dem vom Wort Gottes noch mehr begeistert. Ich habe einen viel tieferen Zugang jetzt zur Bibel bekommen. Nun habe ich festgestellt , dass es in meiner Kirche bzw. Gemeinde Irrlehren gibt. Wie soll ich damit umgehen? Ich denke es gibt kaum bibeltreue Christen. Wo in Aachen gibt es eine bibeltreue Gemeinde? Oder soll ich mit den Wissen weiter in meine Gemeinde gehen? Viele Dank für eine Antwort. Herzliche Segensgrüße Bianca Kosanke </span><o:p></o:p></p><p><span lang="DE-CH" style="font-size:10.0pt;font-family:&quot;Arial&quot;,sans-serif">---</span><span lang="DE-CH"> </span><o:p></o:p></p><p><span lang="DE-CH" style="font-size:10.0pt;font-family:&quot;Arial&quot;,sans-serif">Datum: 21. Juli 2022</span><span lang="DE-CH"> <br></span><span lang="DE-CH" style="font-size:10.0pt;font-family:&quot;Arial&quot;,sans-serif">Zeit: 17:51</span><span lang="DE-CH"> <br></span><span lang="DE-CH" style="font-size:10.0pt;font-family:&quot;Arial&quot;,sans-serif">Seiten URL: <a href="https://rogerliebi.ch/kontakt/">https://rogerliebi.ch/kontakt/</a></span><span lang="DE-CH"> <br></span><span lang="DE-CH" style="font-size:10.0pt;font-family:&quot;Arial&quot;,sans-serif">Remote IP: 89.0.49.155</span><span lang="DE-CH"> <br></span><span lang="DE-CH" style="font-size:10.0pt;font-family:&quot;Arial&quot;,sans-serif">******* Ende der weitergeleiteten Email</span><span lang="DE-CH"> </span><o:p></o:p></p></div></body></html>
         